
ol,ul { list-style:none; }


#container {
	width:100%;
	height: 100%;
		margin:0 auto;
	position:relative;
	z-index:0;
}

#example {
	width:100%;
	height: 100%
	position:relative;
}

#ribbon {
	position:absolute;
	top:-3px;
	left:-15px;
	z-index:500;
}

#frame {
	position:absolute;
	z-index:0;
	width:739px;
	height:341px;
	top:-3px;
	left:-80px;
}

#slides {
	position:absolute;
	z-index:100;
	width: 100%;
	height: 100%;
}


.slides_container {
	width:100%;
	height:100%;
	overflow:hidden;
	position:relative;
}

#slides .next {
	left:585px;
}

.pagination {
	margin:auto;
	width:100px;
	position: relative;
	bottom: 40px;
	z-index: 5;
	display: none;
}

.pagination li {
	float:left;
	margin:0 1px;
}

.pagination li a {
	display:block;
	width:12px;
	height:0;
	padding-top:12px;
	background-image:url(http://studpress.hse.ru/templates/img/pagination.png);
	background-position:0 0;
	float:left;
	overflow:hidden;
}

.pagination li.current a {
	background-position:0 -12px;
}


.fototitle {
	position: relative;
	bottom: 53px;
	height: 50px;
	background-color: #34344a;
	font-size: 21px;
	text-align: center;
	box-sizing: border-box;
	padding-top: 12px;
	opacity: 0.85;
	color: #ffffff;
	font-family:"HelveticaNeue-Light",Century Gothic,Helvetica Neue,sans-serif;
}

.audiojs {
width: 240px;
height: 36px;
overflow: hidden;
font-family: monospace;
font-size: 12px;
background-color: transparent;
background-image: none;
box-shadow: none;
}

.audiojs .play-pause {
width: 25px;
height: 40px;
padding: 4px 6px;
margin: 0px;
float: left;
overflow: hidden;
border-right-width:0;
}
.audiojs .play {
background: url("http://studpress.hse.ru/templates/img/play.png") 3px 4px no-repeat;
}
.audiojs .pause {
background: url("http://studpress.hse.ru/templates/img/paus.png") 3px 4px no-repeat;
}
.audiojs .scrubber {
position: relative;
float: left;
width: 87px;
background: #D2d2e4;
height: 14px;
margin: 10px;
border-top-width:0;
border-left: 0px;
border-bottom: 0px;
overflow: hidden;
border-radius: 5px;
}
.audiojs .progress {
position: absolute;
top: 0px;
left: 0px;
height: 14px;
width: 0px;
background: #ccc;
z-index: 1;
background-color: #34344a;
background-image: none;
}
.audiojs .loaded {
position: absolute;
top: 0px;
left: 0px;
height: 14px;
width: 0px;
background: #000;
background-image: -webkit-gradient(linear, left top, left bottom, color-stop(0, #222), color-stop(0.5, #333), color-stop(0.51, #222), color-stop(1, #222));
background-image: -moz-linear-gradient(center top, #222 0%, #333 50%, #222 51%, #222 100%);
display: none;
}
.audiojs .time {
float: left;
height: 36px;
line-height: 36px;
margin: 0px 0px 0px 6px;
padding: 0px 6px 0px 12px;
border-left-width:0;
color: #34344a;
text-shadow: none;
width: 57px;
font-size: 10px;
}
element.style {
}
.audiojs .time em {
padding: 0px 2px 0px 0px;
color: #34344a;
font-style: normal;
}
.audiojs .error-message {
float: left;
display: none;
margin: 0px 10px;
height: 36px;
width: 400px;
overflow: hidden;
line-height: 36px;
white-space: nowrap;
color: #fff;
text-overflow: ellipsis;
-o-text-overflow: ellipsis;
-icab-text-overflow: ellipsis;
-khtml-text-overflow: ellipsis;
-moz-text-overflow: ellipsis;
-webkit-text-overflow: ellipsis;
}
.pl{
	display: none;
	float: left;
}
ol {
	margin-top: 0;
margin-bottom: 0;
padding-left: 5px;
}
li a{
	text-decoration: none;
 color: #34344a;
}
ol li{
	width: 235px;
height: 20px;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
box-sizing: border-box;
font-size: 13px;
}
li.playing .pl {
 display: block;
}
li.playing .song{
	width: 193px;
margin: auto;
height: 20px;
padding-left: 3px;
float: left;

}

li .song {
width: 193px;
margin: auto;
height: 20px;
padding-left: 20px;
float: left;
overflow: hidden;
white-space: nowrap;
text-overflow: ellipsis;
}
.audiojs .loading {
background: none;
}
.audiojs .error-message{
	display: none;
}

